Companies
Create new company
Creates a new company. The authenticated user becomes the owner.
Authorization
jwt-auth AuthorizationBearer <token>
Enter JWT token from admin panel
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/companies" \ -H "Content-Type: application/json" \ -d '{ "name": "Acme Corp" }'{ "id": "string", "name": "string", "description": "string", "ownerId": "string", "createdAt": "2019-08-24T14:15:22Z"}Empty
Empty